Skip to content

Get member widget details

GET
/api/v2.0/stores/{storeId}/members/{memberId}/widgets/profile
curl --request GET \
--url https://api.diller.app/api/v2.0/stores/your-store-id/members/m_nsr714RRBEHX/widgets/profile \
--header 'Authorization: Bearer <token>'
storeId
required
string
Example
your-store-id
memberId
required
string

The id of the member

Example
m_nsr714RRBEHX

OK

Media typeapplication/json
object
details_url
string
nullable
Examplegenerated
{
"details_url": "example"
}

Bad Request

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
errors
object
key
additional properties
Array<string>
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}